today=$(date)
echo > LOG_01_format_files.txt
echo "----TESTING FORMAT FILES AND ITS EXTENSION----" >> LOG_01_format_files.txt
echo >> LOG_01_format_files.txt
echo "    ****Date: $today ****    " >> LOG_01_format_files.txt
echo >> LOG_01_format_files.txt
for d in ../archives/*/
do
echo >> LOG_01_format_files.txt
echo ------ >> LOG_01_format_files.txt
echo FOLDER $d >> LOG_01_format_files.txt
for f in $d*
do
echo >> LOG_01_format_files.txt
file $f >> LOG_01_format_files.txt
done
done
echo >> LOG_01_format_files.txt
echo              ----FINISHED---- >> LOG_01_format_files.txt
echo >> LOG_01_format_files.txt
